#include <iostream>

using namespace std;

int main()
{
    long long a,b;
    cin>>a>>b;
    if(a+b>=256)cout<<0;
    else
        {
            if(a<b)a=b;
            cout<<256-a;
        }
    return 0;
}